# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

#one:
#  name: MyString
#  code: MyString
#  slug: MyString
#  region: one
#
#two:
#  name: MyString
#  code: MyString
#  slug: MyString
#  region: two
